import { css, StyleSheet } from '@patternfly/react-styles';
var styles = StyleSheet.create({
  demoLayout: {
    backgroundColor: '#fff'
  }
});
export default (function () {
  return {
    className: css(styles.demoLayout)
  };
});